<Segment Name="ZFA" LongName="PHR Status" Usage="RE" Min="0" Max="1">
    <Field Name="Patient's PHR Status" Usage="RE" Min="0" Max="1" Datatype="ID" Length="20" Table="9101">
        <Reference>4.1.2.8.1</Reference>
    </Field>
    <Field Name="Patient's PHR Status collection date" Usage="RE" Min="0" Max="1" Datatype="TS" Length="26">
        <Reference>4.1.2.8.2</Reference>
        <Component Name="time" Usage="R" Datatype="DTM" Length="24">
            <DataValues ExValue="20040328134623.1234+0300"/>
        </Component>
        <Component Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
            <ImpNote>
                Retained for backward compatibility only
            </ImpNote>
            <DataValues ExValue="D"/>
        </Component>
    </Field>
    <Field Name="Patient's PHR closing date" Usage="RE" Min="0" Max="1" Datatype="TS" Length="26">
        <Reference>4.1.2.8.3</Reference>
        <Component Name="time" Usage="R" Datatype="DTM" Length="24">
            <DataValues ExValue="20040328134623.1234+0300"/>
        </Component>
        <Component Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
            <ImpNote>
                Retained for backward compatibility only
            </ImpNote>
            <DataValues ExValue="D"/>
        </Component>
    </Field>
    <Field Name="Valid access authorization to the patient's PHR, granted to the facility" Usage="RE" Min="0" Max="1" Datatype="ID" Length="1" Table="9102">
        <Reference>4.1.2.8.4</Reference>
    </Field>
    <Field Name="Collection date of the status of the facility's access authorization to the patient's PHR" Usage="RE" Min="0" Max="1" Datatype="TS" Length="26">
        <Reference>4.1.2.8.5</Reference>
        <Component Name="time" Usage="R" Datatype="DTM" Length="24">
            <DataValues ExValue="20040328134623.1234+0300"/>
        </Component>
        <Component Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
            <ImpNote>
                Retained for backward compatibility only
            </ImpNote>
            <DataValues ExValue="D"/>
        </Component>
    </Field>
    <Field Name="Opposition of the patient to the &quot;bris de glace&quot; mode access mode access (see 1st note)" Usage="RE" Min="0" Max="1" Datatype="ID" Length="1" Table="9103">
        <Reference>4.1.2.8.6</Reference>
    </Field>
    <Field Name="Opposition of the patient to the &quot;centre 15&quot; mode access" Usage="RE" Min="0" Max="1" Datatype="ID" Length="1" Table="9104">
        <Reference>4.1.2.8.7</Reference>
    </Field>
    <Field Name="Collection date of the status of oppositions issued by the patient" Usage="RE" Min="0" Max="1" Datatype="TS" Length="26">
        <Reference>4.1.2.8.8</Reference>
        <Component Name="time" Usage="R" Datatype="DTM" Length="24">
            <DataValues ExValue="20040328134623.1234+0300"/>
        </Component>
        <Component Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
            <ImpNote>
                Retained for backward compatibility only
            </ImpNote>
            <DataValues ExValue="D"/>
        </Component>
    </Field>
</Segment>